body {
margin: 0;
padding: 0;
text-align: center;
}

h1, h2 {
  margin: 0px;
  padding: 0px;
  font-size: 20px;
}

.pageHeading h1, .pageHeading h2 {
/*  display: inline; */
}

.pageHeading h2 {
  color: #4f4f4f;
  font-size: 18px;
  
}

/*
.productGrid {
  border: 1px solid #dcdcdc;
}

.productListing {
  border: 1px solid #dcdcdc;
}

*/

.productListing .imageButtonWrapper {
  margin-right: 3px;  
}

#other_products_in_this_category {
padding: 1.75em 0 1.2em 0;
text-transform: uppercase;
font-size: 0.9em;
}

.twitter_image {
  padding-bottom: 9px;
}

.rss {
  padding: 20px;
}

/* footer */

.footerInformation {
  margin-top: 20px;
  text-align: center;
}

.footerInformation .upper {
  padding: 10px 0px;
}

.footerInformation .upper a {
  font-size: 15px;
  padding: 10px 25px;
  text-decoration: none;
}

.footerInformation .lower {
  padding: 10px 0px 20px 0px;
}

.footerInformation .lower a {
  font-size: 13px;
  padding: 0px 25px 0px 25px;
}

/*** SLIDING DOORS BUTTONS
/* Example HTML Markup:
<button value="submit" class="submitBtn"><span>Submit</span></button>
*/

/* REQUIRED BUTTON STYLES: */		
button { 
	position: relative;
	border: 0; 
	padding: 0;
	cursor: pointer;
	overflow: visible; /* removes extra side padding in IE */
}


button::-moz-focus-inner {
	border: none;  /* overrides extra padding in Firefox */
}

button span { 
	position: relative;
	display: block; 
	white-space: nowrap;	
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	/* Safari and Google Chrome only - fix margins */
	button span {
		margin-top: -1px;
	}
}


	
button.submitBtn:hover, button.submitBtnHover { /* the redundant class is used to apply the hover state with a script */
	text-decoration: underline;
}
	
button.submitBtn:hover span, button.submitBtnHover span {
	text-decoration: underline;
}


.product_info table.product_options td {
  padding: 0.15em 0;
}

.ui-autocomplete {font-size: 10px !important;}